<template>
  <v-app>
    <v-content>
      <BarraNavegacion/>
    </v-content>
  </v-app>
</template>

<script>
import BarraNavegacion from './components/BarraNavegacion';

export default {
  name: 'App',

  components: {
    BarraNavegacion,
  },

  data: () => ({
    //
  }),
};
</script>